RRAMS PWD - Mobile Application - Bug #548

SystemNavigator.pop(); error in ios
30/05/2024 06:43 PM - Jyoshna Behara

Status: Closed Start date: 30/05/2024
Priority: Normal Due date:

Assignee: Jyoshna Behara % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

[ERROR:flutter/shell/platform/darwin/graphics/FlutterDarwinContextMetallmpeller.mm(42)] Using the Impeller rendering backend.

History

#1 - 30/05/2024 08:05 PM - Jyoshna Behara

- Assignee set to Jyoshna Behara

#2 - 03/06/2024 03:32 AM - Jyoshna Behara

app_settings: *4.1.1 on splash screen

#3 - 03/06/2024 03:33 AM - Jyoshna Behara

- Status changed from New to Closed
